{
	Init[ (s)
	{
		SetName(2945);
		SetShortName(2945);
		SetItemDescription(2946);

		SetWeaponSprite(104);
		SetAnimationFrames(5);
		SetDamageMin(5);
		SetDamageMax(12);
		SetCost(377);
		SetMarketValue(132);
		SetRange(384);
		SetWeaponType(WR_ShortBlade);
	} ]
}
